body {
	margin:0px;
	padding:0px;
	color:#666;
	font-family:Helevetica,Arial,sans-serif;
	font-size:13px;
	line-height:1.5em;
	background-color:#f6f6f6;
	background-image:url(images/replica_body.jpg);
	background-repeat:repeat-x;
}
a,a:link {
	color:#0066CC;
}
a:hover {
	color:#CC0000;
	text-decoration:none;
}
p {
	margin:0px;
	padding:0 0 10px 0;
}
img {
	border:none;
}
h1 {
	font-size:20px;
	font-weight:bold;
	margin:0 0 30px 0;
	padding:5px 0;
	color:#9efff7;
}
h2 {
	font-size:28px;
	font-weight:normal;
	line-height:28px;
	margin:0 0 30px 0;
	padding:0;
	color:#000;
}
.cleaner {
	clear:both;
	width:100%;
	height:0px;
	font-size:0px;
}
.cleaner_h40 {
	clear:both;
	width:100%;
	height:40px;
}
.image_wrapper {
	display:inline-block;
	padding:8px;
	border:1px solid #999;
	background:#ffffff;
	margin-bottom:10px;
}
.fl_img {
	float:left;
	margin:3px 30px 15px 0;
}
.replica_list {
	margin:20px 0;
	padding:0;
	list-style:none;
	font-size: 14px;
}
.replica_list  ul {
    list-style: none outside none;
}
.replica_list li {
	background:transparent url(images/replica_list.png) no-repeat scroll 0 0px;
	margin:0 0 20px;
	padding:0 0 0 18px;
	line-height:1em;
}
.replica_list li {
    margin: 10px;
}

.replica_list li a {
	color:#666666;
	text-decoration:none;
}
.replica_list li a:hover {
	color:#CC0000;
	text-decoration:underline;
}
.button a:hover {
	color:#000;
	background:url(images/replica_button.png) no-repeat;
}
#replica_header_wrapper {
	width:100%;
	height:80px;
	background:url(images/replica_header_wrapper.jpg) center top no-repeat;
}
#replica_header {
	width:920px;
	padding:0 25px;
	margin:0 auto;
	background:url(images/replica_header_wrapper.jpg) center top no-repeat;
}
#replica_header  #site_title {
	float:left;
	width:600px;
	padding-top:15px;
}
#replica_header  #site_title a span {
	font-size:16px;
	color:#888888;
	font-weight:bold;
	letter-spacing:2px;
	margin-left:5px;
}
#replica_banner_wrapper img{
	width:100%;
	height:270px;
	margin-bottom:10px;
	
}
#replica_banner {
	width:930px;
	padding-top:10px;
	margin:auto;
	height:250px;
}
/* menu */

#replica_menu {
	clear:both;
	width:900px;
	height:28px;
	padding:13px 35px;
	margin:0 auto;
	background:url(images/replica_menu.png) no-repeat;
}
#replica_menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#replica_menu ul li {
	padding:0px;
	margin:0px;
	display:inline;
}
#replica_menu ul li a {
	float:left;
	display:block;
	width:102px;
	height:27px;
	padding:5px 0 0 0;
	margin:0 5px 0 0;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	color:#333;
	font-weight:bold;
	outline:none;
}
#replica_menu ul li a:hover,#replica_menu ul li .current {
	color:#000;
	background:url(images/replica_menu_hover.png) no-repeat;
}
/* end of menu */

#replica_main {
	clear:both;
	width:980px;
	margin:0 auto;
	padding:40px 0 20px;
	background:url(images/replica_main.png) center repeat-y;
}
#replica_main_bottom {
	width:970px;
	height:5px;
	margin:0 auto;
	background:url(images/replica_main_bottom.png) no-repeat;
}
#replica_content {
	float:left;
	width:570px;
	padding:0 0 0 60px;
}
#replica_content  h2{
	font-size:14px;
}
#replica_sidebar {
	float:right;
	width:330px;
}
#replica_sidebar .sidebar_title {
	display:block;
	width:270px;
	height:40px;
	padding-top:14px;
	padding-left:40px;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	background:url(images/replica_h3.png) right no-repeat;
}
#replica_sidebar .sidebar_box {
	padding:0 30px;
}
#replica_footer {
	width:970px;
	margin:0px auto;
	padding:20px 0;
	text-align:center;
	background:url(images/replica_footer.png) no-repeat;
	font-size: 14px;
}
